<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="Pick Lists" tnt-trx-translated="true" tnt-trx-comment="?">Listas automáticas</title>
  <body>
    <header>
      <para styleclass="Heading1">
  <text styleclass="Heading1" translate="true" tnt-trx-ref-value="Pick Lists" tnt-trx-translated="true" tnt-trx-comment="?">Listas automáticas</text>
  </para>
    </header>
    <para styleclass="Normal">
  <text styleclass="Normal" translate="true" tnt-trx-ref-value="Pick Lists are a list of items that TntMPD offers you. These change depending on the task you are performing. For specific help on a selected pick list, hit Cancel and go back to the previous screen. Then press F1." tnt-trx-translated="true">Las listas de elección son una lista de elementos que TntMPD te ofrece. Éstos cambian dependiendo de la tarea que estás realizando. Para recibir apoyo específico sobre una lista de elección seleccionada, elige Cancelar y ve a la pantalla previa; luego presiona la tecla F1.</text></para>
  </body>
</topic>